<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg = array();

$cfg['page_builder'] = array(
	'title'       => esc_html__( 'Signature', 'enginx' ),
	'description' => esc_html__( 'Add a signature', 'enginx' ),
	'tab'         => esc_html__( 'Content Elements', 'enginx' )
);